/*     2378984 : 맞춤형 컨텐츠      */
.empty__2378984__ {padding:20px 10px;background:#fafafa;}
.empty__2378984__ p {margin:0;padding:0;}
.empty__2378984__ .title {font-size:18px;font-weight:bold;color:blue;text-align:center}
.empty__2378984__ dt {margin-bottom:5px;font-size:15px;font-weight:bold;}
.empty__2378984__ dd {margin:0;font-size:13px;}
.empty__2378984__ dd ul li {padding-left:15px;}
.row {overflow:hidden;}

/*     2378994 : 타이틀 텍스트      */
.title__2378994__ {font-size:0}
.title__2378994__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__2378994__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2378994__.style_top p {padding-top:10px}
.title__2378994__.style_top p:before {top:0;left:0;width:26px;height:4px}

.title__2378994__.style_right p {padding-right:14px}
.title__2378994__.style_right p:before {top:16%;right:0;width:4px;height:26px}

.title__2378994__.style_bottom p {padding-bottom:12px}
.title__2378994__.style_bottom p:before {bottom:0;left:0;width:26px;height:4px}

.title__2378994__.style_left p {padding-left:14px}
.title__2378994__.style_left p:before {top:16%;left:0;width:4px;height:26px}

.title__2378994__.style_circle1 p {padding-left:18px}
.title__2378994__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2378994__.style_circle2 p {padding-left:18px}
.title__2378994__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2378994__ p {font-size:56px}
	.title__2378994__.style_top p:before {width:56px}
	.title__2378994__.style_right p:before {height:56px}
	.title__2378994__.style_bottom p:before {width:56px}
	.title__2378994__.style_left p:before {height:56px}
}

/*     2379004 : 이미지      */
.img__2379004__ {max-width:100%}
.img__2379004__ * {box-sizing:border-box}
.img__2379004__ a {display:block;vertical-align:top}
.img__2379004__ img {width:1200px;vertical-align:top}

/*     2379014 : 이미지      */
.img__2379014__ {max-width:100%}
.img__2379014__ * {box-sizing:border-box}
.img__2379014__ a {display:block;vertical-align:top}
.img__2379014__ img {width:1200px;vertical-align:top}

/*     2379024 : 이미지      */
.img__2379024__ {max-width:100%}
.img__2379024__ * {box-sizing:border-box}
.img__2379024__ a {display:block;vertical-align:top}
.img__2379024__ img {width:1200px;vertical-align:top}

/*     2379034 : 이미지      */
.img__2379034__ {max-width:100%}
.img__2379034__ * {box-sizing:border-box}
.img__2379034__ a {display:block;vertical-align:top}
.img__2379034__ img {width:1200px;vertical-align:top}

/*     2379044 : 이미지      */
.img__2379044__ {max-width:100%}
.img__2379044__ * {box-sizing:border-box}
.img__2379044__ a {display:block;vertical-align:top}
.img__2379044__ img {width:1200px;vertical-align:top}

/*     2379154 : 이미지      */
.img__2379154__ {max-width:100%}
.img__2379154__ * {box-sizing:border-box}
.img__2379154__ a {display:block;vertical-align:top}
.img__2379154__ img {width:1200px;vertical-align:top}

